/* Title */
div.contact-form h3 {
  margin-top: 0px;
  color: #333;
}
/* Input */
div.contact-form input[type="text"],
div.contact-form input[type="email"] {
  padding: 1rem;
  margin-bottom: 1rem;
  width: 100%;
  border: 1px solid #333;
  color: #333;
}
/* Textarea */
div.contact-form textarea {
  padding: 1rem;
  margin-bottom: 1rem;
  width: 100%;
  resize: vertical;
  height: 160px;
  border: 1px solid #333;
  color: #333;
}
/* Policies */
.wpcf7-acceptance span.wpcf7-list-item {
  margin: 0;
  margin-bottom: 1rem;
}
.wpcf7-acceptance span.wpcf7-list-item .wpcf7-list-item-label {
  font-weight: normal;
  color: #333;
}
